Bug 12024 - --image-type=ext2 in help
: --image-type=ext2 in help
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/spt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-12 15:39 by
Modified: 2010-03-31 09:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-12 15:39:55
Упоминание ext2 в справке, которую выдаёт о себе spt, не соответствует 
действительности.
------- Comment #1 From 2009-02-16 14:25:51 -------
По факту я уже не интересуюсь spt.
------- Comment #2 From 2010-03-31 09:43:01 -------
apparently wontfix